/*==================================================================================================================*/
/* Comments - See more about Viafoura customisations at http://developers.viafoura.com/customizations.php#css_styling
/*==================================================================================================================*/
#comments{
	font-family: Roboto; /* align with the Viafoura comment font */
	margin-top:15px;
}

#comments .viafoura-title-area{
	border-top:2px solid #000;
	padding-top:8px;
}

#comments .viafoura-title-area:after{
	display: block;
	content:'';
	clear:both;
}

#comments .viafoura-title-area .vf-title{
	font-size: 18px; 
	font-weight: 800;
	text-transform:uppercase;
	color: #000;
	float:left;
}
#comments .viafoura .vf-commenting{
	width:100%;
	min-width:100%;
}
#comments .viafoura-account{
	float:right;	
}

#comments .viafoura-account a{
	font-size: 13px;
	line-height: 1.5em;
	padding: 0 0 0 8px;
	color:#666;
	margin-left: 5px;
	font-weight:normal;
	cursor:pointer;
}

#comments .viafoura-account a:hover{
	color:#333;
}

#comments .viafoura-account .vf-signout{
	border-left:1px solid #D2D2D2;
}

/* Terms & Conditions */
#comments .it-comment-info {
	font-size: 12px;
	padding: 8px 5px;
	margin:8px 0 0 ;
	border-top: 1px dotted #C6C6C6;
	border-bottom: 1px dotted #C6C6C6;
	line-height: 1.5em;
	font-style:italic;
}

#comments .it-comment-info a,
#comments .it-comment-info a:hover{
	color: inherit;
    text-decoration: underline;
}


/* SHOW POST BTN AS DEFAULT*/
#comments .viafoura .vf-textarea-container .vf-comment-controls {
	visibility: visible !important;
}

/*Make comment form text wider*/
.viafoura .vf-comment-textarea .vf-content {
	padding-right: 0px !important;
}

/*Submit btn*/
.viafoura .vf-comment-submit {
	color: #666 !important;
    border: 1px solid #ccc !important;
    font-family: "DINWeb-Bold",Arial,sans-serif !important;
    background-color: #f6f6f6 !important;
    padding: 6px 14px 2px;
    font-size: 14px;
    line-height: 1.5em;
    border-radius: 3px;
}


#comments .viafoura a:visited, .viafoura a.pseudo-class-visited {
	color: #ccc !important;
}

.viafoura .vf-comment-container {
    padding: 15px 15px 0px 15px !important;
}

.viafoura .vf-comment-box .vf-comment-textarea .vf-content {
	width: 100% !important;
	font-size:16px!important;
}

/*HIDE BUTTONS*/
.vf-sort-options li:last-child {
	display: none !important;
}

button.vf-trust-btn {
    display: none !important;
}
 
button.vf-pick-btn {
    display: none !important;
}

button.vf-subscribe {
    display: none !important;
}

button.vf-comment-follow {
	display: none !important;
}

/* if a pick was made from the Admin, prevents a mod from removing it */
button.vf-unpick-btn {
    display: none !important;
}

/* Some specific styles for when the viafoure html is loaded inside an amp-iframe */
.loaded-on-amp #comments .viafoura-title-area{
	padding:8px 8px 0 8px;
}

.loaded-on-amp #comments .it-comment-info{
	padding:8px;
}
 





